.tab {
    display: none;
}

.tab.active {
    display: block;
}

.tab-buttons button {
    background-color: #f1f1f1;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 10px 20px;
    transition: background-color 0.3s ease;
}

.tab-buttons button.active {
    background-color: #ccc;
}

.introduce_templates {
    margin-top: 20px;
    padding-bottom: 20px;
}

.popular_templates {
    margin-top: 20px;
    padding-bottom: 20px;
}

.add_button {
    border: none;
    font-family: "Work Sans", sans-serif;
    width: 100%;
    padding: 10px 0;
    border-radius: 10px;
    font-size: 16px;
    border: 2px solid transparent;
    background: #fd746c;
    background: -webkit-linear-gradient(to right, #ff9068, #fd746c);
    background: linear-gradient(to right, #ff9068, #fd746c);
    color: var(--black-color);
    cursor: pointer;
}

.add_button:hover {
    -webkit-text-fill-color: var(--black-color);
}

.remove_button {
    border: none;
    font-family: "Work Sans", sans-serif;
    width: 100%;
    padding: 10px 0;
    border-radius: 10px;
    font-size: 16px;
    background: transparent;
    color: var(--black-color);
    cursor: pointer;
    border: 2px solid #ff9068;
}

.remove_button:active {
    border: 2px solid #fd746c;
}

.sales_templates {
    margin-top: 20px;
    padding-bottom: 20px;
}

.all_templates {
    margin-top: 20px;
}

.tab-content {
    padding: 10px 0;
}

.tabs {
    margin-top: 10px;
}

.tab-buttons {
    display: flex;
    overflow: auto;
}

.tab-button {
    text-wrap: nowrap;
}

.tab-pane {
    display: none;
}

.weaccept_crypto {
    margin-top: 10px;
    display: flex;
    align-items: center;
    gap: 4px;
}

.weaccept_crypto img {
    width: 36px;
    height: 36px;
}

.tab-pane.active {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 4px;
}

@media (max-width: 1220px) {
    .tab-pane.active {
        grid-template-columns: repeat(3, 1fr);
    }
}


@media (max-width: 960px) {
    .tab-pane.active {
        grid-template-columns: repeat(2, 1fr);
    }
}